Subject: Re: Feedback for APAC agents.
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 8 May 2020 08:09:14 -0700 (MST)

Hi Andres, 

PFB the completion on the pending tickets with no assignee. Also, I have attached the update raw file. 

Row Labels 	Count of Action 
Solved 	20 
First Follow Up 	12 
German 	6 
Enterprise L1 	2 
Level 2 	1 
Grand Total 	41 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, May 8, 2020 2:56:45 AM 
Subject: RE: Feedback for APAC agents. 

Hi Pritish, 

Here a list of tickets which for some reason are pending but without any assignee. Some of them can be closed quick I think. There are some very old. 

From: Saurabh Dadu <[email-masked]> 
Sent: 7. maj 2020 23:17 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Subject: Re: Feedback for APAC agents. 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Andres, 

When I spoke to Pritish he didn't mention anything about Josephine. Too late for me to call him and ask now. 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 08 May 2020 2:29 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Feedback for APAC agents. 

Hi Dadu, 

Any idea if Josephine informed the Indian team that she is not in tomorrow? 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 7. maj 2020 22:56 
To: Matthew Broadley (MAEY) < [ mailto:[email-masked] | [email-masked] ] >; Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Feedback for APAC agents. 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Matthew, 

I spoke to my IT, and they had trouble with VPN for guys in Australia. These people now have been given an alternate Proxy server, so they don't need VPN Anymore. 

I spoke to Yama, and Pritish also spoke to him. He says he will come up. 

Also - I understand he is working remotely, and there may be some unexpected challenges such as power or internet outage, but our team is required to put in extra hours outside their scheduled shifts to complete the work. If Yama does not do it proactively, please keep me informed. I've also asked Pritish to check this proactively everyday. 

We will possibly have transport resume on 17th May, and Yama should be in office then. 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Matthew Broadley (MAEY) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 07 May 2020 12:00 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi (LSM) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Feedback for APAC agents. 

Hi Saurabh, 

Yama 

Unfortunately, Yama seems to be lagging behind everyone with the number of cases he closes and the number of cases he is able to action each day. 
He has fewer tickets then all the other agents we trained, but he is unable to keep up. I will have a talk to him tomorrow regarding his current performance. 

On a side note, his power dropped out for the 2 nd time in a week, and he was unable to work from 1115 – 1259 AEST. 

Nami 
Nami is always on top of any task assigned to her and always manages to finish it on or before any given deadline. 
I’m quite happy with her performance overall. I’m waiting for the VPN issue to be fixed before she can start on tickets. 

Natsumi 
Natsumi is slower then Nami; however, her spoken English is better then Nami’s. 

Her quality of work is also below Nami’s but not by much. I’m waiting for the VPN issue to be resolved before she can start on tickets. 

	

 Best regards, 

Matthew Broadley 
Product Expert 
Global Support and Service 
+61 426 106 604 

	

Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C58d263f0491a44e251ac08d7f2cc037d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637244830357139777&sdata=BJMtVd6f1ijEtycSFUyJ1kxHksD4Z%2BJypspWS1BLEbM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C58d263f0491a44e251ac08d7f2cc037d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637244830357149771&sdata=6a50wZsx6ipIH3hKNvfM6ezzOF22u50RCH1wSBehfws%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C58d263f0491a44e251ac08d7f2cc037d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637244830357159761&sdata=VhruN8ksYntZ1cQpaMOOv6an3HRuJpgPElzNhvwzx4c%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C58d263f0491a44e251ac08d7f2cc037d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637244830357159761&sdata=NssE%2Bcv0Ss6GLv3sU3M%2FHHSpNHBsO6Z6Mww4NwtZHKc%3D&reserved=0 ]